## openstreetmap-carto 2.29.1

=== debian/changelog ===
openstreetmap-carto (2.29.1-1) unstable; urgency=low

  * Initial release (Closes: #744842)

 -- Christopher Baines <mail@cbaines.net>  Sun, 12 Apr 2015 14:50:59 +0100
