=== debian/control ===
Source: openstreetmap-carto
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               node-carto,
               po-debconf
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/openstreetmap-carto.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-carto.git
Homepage: https://github.com/gravitystorm/openstreetmap-carto

Package: openstreetmap-carto
Architecture: all
Depends: ${misc:Depends},
         ttf-dejavu,
         curl,
         unzip,
         gdal-bin,
         mapnik-utils
Recommends: fonts-sipa-arundina,
            fonts-sil-padauk,
            fonts-khmeros
Description: standard OpenStreetMap Mapnik stylesheet
 This package provides the standard OpenStreetMap stylesheet for Mapnik, built
 from the CartoCSS source. It also provides the necessary icons, and the script
 to download the necessary shapefiles.
 .
 This package does not provide a tileserver, or perform tile rendering.
