=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	carto project.mml > style.xml

override_dh_auto_clean:
	dh_auto_clean
	debconf-updatepo
