=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/openstreetmap-carto-$1\.tar\.gz/ \
  https://github.com/gravitystorm/openstreetmap-carto/tags .*/?(\d\.\d{2}.\d)\.tar\.gz
