## openstreetmap-carto 2.37.1

=== debian/changelog ===
openstreetmap-carto (2.37.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 Dec 2015 17:09:31 +0100

openstreetmap-carto (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file for removed scripts.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2015 14:43:29 +0100

openstreetmap-carto (2.35.0-3) unstable; urgency=medium

  * Team upload
  * debian/po/*.po:
    - Fixed path to get-shapefiles.sh in translations
  * Robustified transition from one binary to two binaries:
    - debian/control:
      - Pre-depend on dpkg (>= 1.17.14)
    - Added debian/openstreetmap-carto.postrm:
      - Use "dpkg-maintscript-helper dir_to_symlink" (to change
        /usr/share/openstreetmap-carto/symbols to symlink)
    - debian/openstreetmap-carto.postinst:
      - Use "dpkg-maintscript-helper dir_to_symlink"
    - debian/openstreetmap-carto.preinst:
      - Check that data dir is not a symbolic link before moving
        to data.old
      - Use "dpkg-maintscript-helper dir_to_symlink"
      - Remove files that have accidentally been left there due
        to a previous not perfectly done package upgrade.
      - If data dir already in /usr/share/openstreetmap-carto-common,
        delete data.old
    - debian/openstreetmap-carto.prerm:
      - Use "dpkg-maintscript-helper dir_to_symlink"
    - debian/openstreetmap-carto-common.postinst:
      - Move data.old from /usr/share/openstreetmap-carto to
        /usr/share/openstreetmap-carto-common to make it
        unnecessary to download data files again if they
        have already been downloaded before the upgrade.
  * debian/openstreetmap-carto.prerm:
    - Do not delete style.xml during upgrade, but only when removing the
      package.
  * debian/copyright:
    - Added myself to the list of copyright holders for debian/*

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 14 Oct 2015 13:24:54 +0200

openstreetmap-carto (2.35.0-2) unstable; urgency=low

  * Team upload

  * Split in two binaries: openstreetmap-carto-common and openstreetmap-carto
  * Added debian/openstreetmap-carto.triggers:
    - openstreetmap-carto postinst script is triggered when
      style.xml in openstreetmap-carto-common is updated.
  * Added debian/openstreetmap-carto.preinst:
    - move already existing /usr/share/openstreetmap-carto/data directory out
      of way to make place for symlink to
      /usr/share/openstreetmap-carto-common/data
  * Added debian/openstreetmap-carto.postinst:
    - Create /usr/share/openstreetmap-carto/style.xml
  * Added debian/openstreetmap-carto.prerm:
    - Remove /usr/share/openstreetmap-carto/style.xml
  * Added debian/openstreetmap-carto-common.postrm:
    - Clean up completely on purge

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #793938
  * [Debconf translation updates]
  * Portuguese (Américo Monteiro).  Closes: #798894
  * Czech (Michal Simunek).  Closes: #799051
  * German (Chris Leick).  Closes: #799066
  * Russian (Yuri Kozlov).  Closes: #799187
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #799411
  * Dutch; (Frans Spiesschaert).  Closes: #799461
  * Italian (Beatrice Torracca).  Closes: #799751
  * French (Jean-Pierre Giraud).  Closes: #799874
  * Danish (Joe Hansen).  Closes: #799878

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 11 Oct 2015 19:54:46 +0200

openstreetmap-carto (2.35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Mapnik 3 supported since 2.34.0. (closes: #797975)
  * Update watch file, changes:
    - Add common version mangling
    - Improve filename mangling
    - Support other tar extensions
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Sep 2015 01:07:29 +0200
