=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-carto.git
 Homepage: https://github.com/gravitystorm/openstreetmap-carto
 
-Package: openstreetmap-carto
+Package: openstreetmap-carto-common
 Architecture: all
 Depends: ${misc:Depends},
          ttf-dejavu,
@@ -28,3 +28,14 @@
  to download the necessary shapefiles.
  .
  This package does not provide a tileserver, or perform tile rendering.
+
+Package: openstreetmap-carto
+Architecture: all
+Pre-Depends: dpkg (>= 1.17.14)
+Depends: ${misc:Depends},
+         openstreetmap-carto-common
+Description: Setup for standard OpenStreetMap Mapnik stylesheet
+ This package provides configuration of the database info for
+ openstreetmap-carto.
+ .
+ This package does not provide a tileserver, or perform tile rendering.
