## openstreetmap-carto 2.42.0

=== debian/changelog ===
openstreetmap-carto (2.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Aug 2016 22:02:06 +0200

openstreetmap-carto (2.41.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Reorder dependencies.
  * Update font dependencies for new package names:
    - Change ttf-dejavu to fonts-dejavu-core
  * Add fonts-droid-fallback to Recommends as a reasonable fallback.
  * Add dependency on ttf-unifont, Unifont is required along with DejaVu Sans.
  * Add additional font dependencies for Asian languages:
    - fonts-beng-extra for Mukti Narrow (Bangali)
    - fonts-gargi for Gargi Medium (Devanagari)
    - fonts-taml-tscu for TSCu_Paranar (Tamil)
    - fonts-tibetan-machine for Tibetan Machine Uni (Tibetan)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 12:21:37 +0200

openstreetmap-carto (2.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jun 2016 07:01:52 +0200

openstreetmap-carto (2.39.0-2) unstable; urgency=medium

  * Team upload.
  * Add swedish debconf translation by Jonatan Nyberg.
    (closes: #821386)
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Apr 2016 21:52:44 +0200

openstreetmap-carto (2.39.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Mar 2016 00:41:01 +0100

openstreetmap-carto (2.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Feb 2016 23:38:27 +0100
