=== debian/control ===
Source: openstreetmap-carto
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               node-carto,
               po-debconf
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/openstreetmap-carto.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/openstreetmap-carto.git
Homepage: https://github.com/gravitystorm/openstreetmap-carto

Package: openstreetmap-carto-common
Architecture: all
Depends: curl,
         fonts-dejavu-core,
         gdal-bin,
         mapnik-utils,
         ttf-unifont,
         unzip,
         ${misc:Depends}
Recommends: fonts-beng-extra,
            fonts-droid-fallback,
            fonts-gargi,
            fonts-khmeros,
            fonts-sipa-arundina,
            fonts-sil-padauk,
            fonts-taml-tscu,
            fonts-tibetan-machine
Description: standard OpenStreetMap Mapnik stylesheet
 This package provides the standard OpenStreetMap stylesheet for Mapnik, built
 from the CartoCSS source. It also provides the necessary icons, and the script
 to download the necessary shapefiles.
 .
 This package does not provide a tileserver, or perform tile rendering.

Package: openstreetmap-carto
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: openstreetmap-carto-common,
         ${misc:Depends}
Description: Setup for standard OpenStreetMap Mapnik stylesheet
 This package provides configuration of the database info for
 openstreetmap-carto.
 .
 This package does not provide a tileserver, or perform tile rendering.
