## openstreetmap-carto 2.45.1

=== debian/changelog ===
openstreetmap-carto (2.45.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Dec 2016 10:30:01 +0100

openstreetmap-carto (2.45.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Nov 2016 00:26:51 +0100

openstreetmap-carto (2.44.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update fonts-noto dependencies to not rely on Recommends from metapackage.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Oct 2016 20:22:46 +0200

openstreetmap-carto (2.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Include CODE_OF_CONDUCT.md in docs.
  * Update font dependencies for switch to Noto for all languages.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Sep 2016 20:43:41 +0200

openstreetmap-carto (2.43.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Sep 2016 11:07:57 +0200
