=== debian/control ===
--- 
+++ 
@@ -15,19 +15,14 @@
 Architecture: all
 Depends: curl,
          fonts-dejavu-core,
+         fonts-noto-cjk,
+         fonts-noto-hinted,
+         fonts-noto-unhinted,
          gdal-bin,
          mapnik-utils,
          ttf-unifont,
          unzip,
          ${misc:Depends}
-Recommends: fonts-beng-extra,
-            fonts-droid-fallback,
-            fonts-gargi,
-            fonts-khmeros,
-            fonts-sipa-arundina,
-            fonts-sil-padauk,
-            fonts-taml-tscu,
-            fonts-tibetan-machine
 Description: standard OpenStreetMap Mapnik stylesheet
  This package provides the standard OpenStreetMap stylesheet for Mapnik, built
  from the CartoCSS source. It also provides the necessary icons, and the script
