## openstreetmap-carto 5.5.1

=== debian/changelog ===
openstreetmap-carto (5.5.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Johannes Schauer Marin Rodrigues ]
  * New upstream release 5.5.1
  * debian/copyright: update year

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 15 Jul 2022 11:13:04 +0200

openstreetmap-carto (5.4.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Update watch file to handle common issues.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 06 Mar 2022 11:43:08 +0100

openstreetmap-carto (5.4.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * New upstream release 4.0.0.
  * Require at least node-carto 0.18.0.
  * Update package for get-shapefiles.sh to get-shapefiles.py rename.
  * Update Swedish debconf translation by Jonatan Nyberg.
    (closes: #855384, #925493)
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Rename salsa-ci.yml to .gitlab-ci.yml.

  [ Johannes Schauer Marin Rodrigues ]
  * New upstream release 5.4.0 (closes: 999868)
  * upstream renamed get-shapefiles.py -> get-external-data.py
  * debian/control: switch to python3
  * debian/control: bump dh compat to 13
  * use openstreetmap-carto.maintscript instead of manual call to
    dpkg-maintscript-helper
  * debian/copyright: add myself
  * debian/control: add Rules-Requires-Root: no
  * debian/rules: mark ./symbols/man_made/crane.svg as not executable
  * debian/openstreetmap-carto.lintian-overrides: warning is not emitted
    anymore
  * debian/openstreetmap-carto-common.install: add external-data.yml as needed
    by get-external-data.py
  * make sure that indexes.sql as shipped by the source package is identical to
    the one generated by ./scripts/indexes.py
  * debian/openstreetmap-carto-common.install: also install project.mml,
    openstreetmap-carto.lua, openstreetmap-carto.style, indexes.sql
  * debian/control: add myself to Uploaders
  * debian/control: ttf-unifont was renamed to fonts-unifont

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 11 Dec 2021 12:55:17 +0100
