## openstreetmap-carto 5.7.0

=== debian/changelog ===
openstreetmap-carto (5.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jan 2023 14:30:09 +0100

openstreetmap-carto (5.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 14:11:32 +0100
