=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: openstreetmap-carto
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Christopher Baines <mail@cbaines.net>
+Uploaders: Christopher Baines <mail@cbaines.net>,
+           Johannes Schauer Marin Rodrigues <josch@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
-               node-carto,
-               po-debconf
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/openstreetmap-carto.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/openstreetmap-carto.git
+Build-Depends: debhelper-compat (= 13),
+               node-carto (>= 0.18.0),
+               po-debconf,
+               python3,
+               python3-yaml
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/openstreetmap-carto
+Vcs-Git: https://salsa.debian.org/debian-gis-team/openstreetmap-carto.git
 Homepage: https://github.com/gravitystorm/openstreetmap-carto
+Rules-Requires-Root: no
 
 Package: openstreetmap-carto-common
 Architecture: all
@@ -20,7 +24,8 @@
          fonts-noto-unhinted,
          gdal-bin,
          mapnik-utils,
-         ttf-unifont,
+         python3,
+         fonts-unifont,
          unzip,
          ${misc:Depends}
 Description: standard OpenStreetMap Mapnik stylesheet
