=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	carto project.mml > style.xml
	# make sure that indexes.sql as shipped by the source package is
	# identical to the one generated by ./scripts/indexes.py
	python3 scripts/indexes.py | diff -u - indexes.sql

execute_after_dh_auto_clean:
	debconf-updatepo
	# workaround for https://github.com/gravitystorm/openstreetmap-carto/issues/4493
	chmod -x ./symbols/man_made/crane.svg
