## openstreetmap-carto 5.8.0

=== debian/changelog ===
openstreetmap-carto (5.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Replace fonts-noto-hinted with fonts-noto-core & fonts-noto-ui-core.
    (closes: #1050051)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Mar 2024 11:35:57 +0100
