=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                po-debconf,
                python3,
                python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/openstreetmap-carto
 Vcs-Git: https://salsa.debian.org/debian-gis-team/openstreetmap-carto.git
 Homepage: https://github.com/gravitystorm/openstreetmap-carto
@@ -20,7 +20,8 @@
 Depends: curl,
          fonts-dejavu-core,
          fonts-noto-cjk,
-         fonts-noto-hinted,
+         fonts-noto-core,
+         fonts-noto-ui-core,
          fonts-noto-unhinted,
          gdal-bin,
          mapnik-utils,
