## openstreetmap-carto 5.9.0

=== debian/changelog ===
openstreetmap-carto (5.9.0-2) unstable; urgency=medium

  * Team upload.
  * Add Spanish debconf translation by Jathan.
    (closes: #1092295, #1093714, #1098328)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:38:40 +0100

openstreetmap-carto (5.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Include patterns & style directories too.
    (closes: #1067497)
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Oct 2024 18:01:03 +0200
