=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                po-debconf,
                python3,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/openstreetmap-carto
 Vcs-Git: https://salsa.debian.org/debian-gis-team/openstreetmap-carto.git
 Homepage: https://github.com/gravitystorm/openstreetmap-carto
