=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,3 @@
 
 execute_after_dh_auto_clean:
 	debconf-updatepo
-	# workaround for https://github.com/gravitystorm/openstreetmap-carto/issues/4493
-	chmod -x ./symbols/man_made/crane.svg
